@charset "utf-8";
.top_img{
	background-image: url("../images/82013608.jpg");
	width: 100%;
	height: 400px;
	background-size: cover;
	background-position: center;
}

/*----　テーブル　----*/
table{
	font-size: 20px;
	width: 900px;
	margin: 0 auto;
	border-collapse:collapse;
}

th,td{
	padding: 20px 30px;

	
}
th{
	border: 3px solid #fff;
	background-image: url("../images/94396849.jpg");
	color: #fff;
	border-radius: 5px;
	font-family: "font_B";
}
td{
	border-bottom: 3px solid lightsalmon;
	background-color:#fff;
	color: dimgray;
	font-family: "font_M";
}
